<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>اختر الإجابة الصحيحة:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="التنزيل,false;;عربيّة,false;;أميّاً,true;;قريش,false;;ترجمة,false;;الوحي,false">
		<p>1- كان النبي (صلّى الله عليه وسلّم) ---------
  <br></br>
  لا يعرف القراءة والكتابة.</p>
	</content><content img_src="" img_pos="" options="التنزيل,false;;عربيّة,false;;أميّاً,false;;قريش,false;;ترجمة,false;;الوحي,true">
		<p>2- كان كُتّاب -------- يتلقّفون ما يُنزَّل على
  <br></br>
  النبي (صلّى الله عليه وسلّم).</p>
	</content><content img_src="" img_pos="" options="التنزيل,true;;عربيّة,false;;أميّاً,false;;قريش,false;;ترجمة,false;;الوحي,false">
		<p>3- دامت مُدّة-------- ثلاثاً وعشرين سنة.</p>
	</content><content img_src="" img_pos="" options="التنزيل,false;;عربيّة,false;;أميّاً,false;;قريش,true;;ترجمة,false;;الوحي,false">
		<p>4- لغة القرآن لم تقتصر على لغة ----------.</p>
	</content><content img_src="" img_pos="" options="التنزيل,false;;عربيّة,true;;أميّاً,false;;قريش,false;;ترجمة,false;;الوحي,false">
		<p>5- في القرآن كلمات غير ----------.</p>
	</content><content img_src="" img_pos="" options="التنزيل,false;;عربيّة,false;;أميّاً,false;;قريش,false;;ترجمة,true;;الوحي,false">
		<p>6- لا تُعَدّ--------- القرآن إلى أي لغة قرآناً.</p>
	</content></contents></quiz>